Jump to content
Virte Numa

RESOLVED REX Enviroment Force P3D4.2

Recommended Posts

hello, yesterday I reinstalled P3D4.2 but unfortunately REX ENVIROMENT FORCE is only compatible with 4.4 or 4.5. Will there be an update to make it compatible with P3D4.2?
thanks and good job

Share this post


Link to post
Share on other sites

why not  update  to  pdv4.4  just  a  matter  of  updating  your  client  only

Share this post


Link to post
Share on other sites

thanks for the advice.  the users of the VA in which I fly use p3d4.2.  if I upgrade to 4.4 I won't be able to fly with them.

Share this post


Link to post
Share on other sites

Sure you will.  I fly with folks using FS2004, FSX, XPlane, P3D V1, 2 and 3 as well as the V4-4.5 guys.  

Share this post


Link to post
Share on other sites

I thought of use JoinFS, but then won't be possible to see the effects that each user creates with VRS Tacpack ... it's a big problem

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...